<?xml version="1.0" encoding="UTF-8"?>
<Reader version="9.2.0.0529" lastdate="2018//07//13" language="zh-CN" publisher="Foxit">
<Font>
<PreFont FaceName="Tahoma" Charset="0"/>
</Font>
<Dialogs>
<Dialog id="1003" text="高级设置" left="0" top="0" width="851" height="561">
<dlgitem id="1" text="应用设置(&amp;A)" left="614" top="471" width="88" height="25"/>
<dlgitem id="2" text="取消(&amp;C)" left="721" top="471" width="88" height="25"/>
<dlgitem id="1008" text="预览" left="455" top="35" width="359" height="422"/>
<dlgitem id="1011" text="当用户使用非福昕的应用程序打开时，导航层将显示在首页的页边距处。用户可以点击链接到文档主页以便了解更多关于该文档的信息。请查看右侧面板处的预览。" left="44" top="259" width="390" height="72"/>
<dlgitem id="1004" text="" left="474" top="60" width="322" height="378"/>
<dlgitem id="1009" text="设置" left="12" top="35" width="429" height="418"/>
<dlgitem id="1005" text="启用非福昕应用程序接收更新通知" left="26" top="89" width="354" height="18"/>
<dlgitem id="1006" text="添加互联PDF层" left="26" top="226" width="170" height="18"/>
<dlgitem id="1007" text="显示预览" left="44" top="341" width="75" height="18"/>
<dlgitem id="1010" text="勾选此选项允许用户使用该文件的副本接收到非福昕应用程序的更新通知，当您注册一个带有更新通知的新版本时。" left="44" top="121" width="383" height="68"/>
<dlgitem id="1012" text="启用非福昕应用程序接收打开消息" left="26" top="187" width="322" height="18"/>
</Dialog>
</Dialogs>
<Strings>
<string id="1002" text="高级设置"/>
<string id="1003" text="点击为第三方应用程序准备cPDF文档"/>
<string id="1004" text="只有文档所有者可以使用该设置。"/>
<string id="1005" text="请以文档所有者的身份登录。"/>
<string id="1006" text="维护控制您所有的内容"/>
<string id="1007" text="更多"/>
<string id="1008" text="您正在进行登录，请稍后重试。"/>
</Strings>
<Version>
<VerDes name="FileDescription" value="为第三方PDF应用程序准备cPDF文件。" />
<VerLeg name="LegalCopyright" value="2016-2018 福昕软件 版权所有。" />
</Version>
</Reader>